body { font-family:Arial,"Helvetica Neue",Helvetica,sans-serif !important }
.fa { padding-right: 5px !important }

.pagination > li > a, .pagination > li > span {
    background-color: #ffffff !important;
    border: 1px solid #dddddd !important;
    color: #232524 !important;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #eeeeee !important;
    border-color: #dddddd !important;
    color: #9f9f9f !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #232524 !important;
    border-color: #232524 !important;
    color: #ffffff !important;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    background-color: #ffffff !important;
    border-color: #dddddd !important;
    color: #999999 !important;
}